Bug 827811 - [abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:055cd71c76cc923c7023b492f50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 02:53 EDT by Zamir García
Modified: 2013-07-31 18:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:20:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.07 KB, text/plain)
2012-06-03 02:53 EDT, Zamir García
no flags Details
File: maps (90.13 KB, text/plain)
2012-06-03 02:54 EDT, Zamir García
no flags Details
File: dso_list (19.81 KB, text/plain)
2012-06-03 02:54 EDT, Zamir García
no flags Details

  None (edit)
Description Zamir García 2012-06-03 02:53:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
comment:        Configuring a bluetooth mouse ( microsoft hardware)
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
kernel:         3.3.7-1.fc17.x86_64
pid:            1544
pwd:            /home/zgarcia
time:           dom 03 jun 2012 01:29:43 COT
uid:            1000
username:       zgarcia
var_log_messages: Jun  3 01:29:44 zgarcia abrt[1769]: Saved core dump of pid 1544 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-03-01:29:43-1544 (41799680 bytes)

backtrace:      Text file, 42057 bytes
dso_list:       Text file, 20286 bytes
maps:           Text file, 92289 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/zgarcia/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x30e7c g_type_check_instance_cast libgobject-2.0.so.0 -
:85aa55a874ef9891243f9339385bb36eab4e2cda 0xc0f9 bluetooth_client_connect_service libgnome-bluetooth.so.10 -
:ef4f48b091d2bab8049705dedc8c9c0694be52e7 0x3c20 - libbluetooth.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14025 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15a13 g_object_notify_by_pspec libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x207552 gtk_switch_set_active libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x207815 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=zgarcia.cpe.com.co
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/zgarcia/keyring-hKlOPV
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=zgarcia
:MAIL=/var/spool/mail/zgarcia
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/zgarcia/.local/bin:/home/zgarcia/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/zgarcia
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1044
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/zgarcia
:SHLVL=1
:LOGNAME=zgarcia
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BkgXRvfZbr,guid=04b1371923e397036462a25f00000016
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/zgarcia
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-zgarcia-YbeGzb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1048,unix/unix:/tmp/.ICE-unix/1048
:SSH_AUTH_SOCK=/run/user/zgarcia/keyring-hKlOPV/ssh
:GPG_AGENT_INFO=/run/user/zgarcia/keyring-hKlOPV/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluetooth-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1544
:DESKTOP_STARTUP_ID=gnome-shell-1269-zgarcia.cpe.com.co-gnome-control-center-4_TIME323178

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46821                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46821                46821                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/zgarcia/.xsession-errors
:pos:	6247
:flags:	0102002
:2:/home/zgarcia/.xsession-errors
:pos:	6247
:flags:	0102002
:3:socket:[23815]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24725]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[23494]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/dev/rfkill
:pos:	0
:flags:	0104002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[24726]
:pos:	0
:flags:	02004002
Comment 1 Zamir García 2012-06-03 02:53:57 EDT
Created attachment 588787 [details]
File: backtrace
Comment 2 Zamir García 2012-06-03 02:54:02 EDT
Created attachment 588788 [details]
File: maps
Comment 3 Zamir García 2012-06-03 02:54:05 EDT
Created attachment 588789 [details]
File: dso_list
Comment 4 Serge Pavlovsky 2012-10-05 13:53:51 EDT
https://bugzilla.redhat.com/show_bug.cgi?id=863524

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 17:20:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:21:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.